{
    "0131-0001-v001-0-n": "ひぐっ♥　うっ♥　うぁ……っはぁ゛……っ♥♥",
    "0131-0002-v002-0-n": "ひっ♥♥　ひひっ♥♥　ひふっ♥　あ゛っ♥♥　あ゛あぁあぁっ♥♥",
    "0131-0003-n001-0": "海産物を思わせる悪臭と、理性を溶かすような暗闇に満ちた空間――呻\nき啜るような喘ぎ声が反響していた。",
    "0131-0004-n002-0": "数え切れないほどの怨嗟と苦痛――そして、冒涜的ともいえる下品で冒\n涜的な快楽の声。",
    "0131-0005-v003-0-n": "う゛ーーっ♥♥　う゛ぐっ♥♥　う゛ぅううーー……っ♥♥　もぉ、や\nだぁ……ッ♥♥",
    "0131-0006-n003-0": "それは、罪を犯した人間が監獄に放り込まれるような、奴隷が鎖に繋が\nれるような、因果の成立した自然な出来事。",
    "0131-0007-n004-0": "なんの罪も犯さず、なんの恨みも買わず、ただ日常を生きてきただけの\n少女たちが……暗闇へ、二度と出られぬ、発情の香りに満ちた闇へ――",
    "0131-0008-n005-0": "――魔物の苗床として攫われるという、ありふれた、よくある出来事。",
    "0131-0009-v004-0-n": "いやっ♥♥　ひっ♥　ぎっ♥　う゛っ♥　う゛ぅううっ♥♥",
    "0131-0010-v005-0-n": "ひっ♥♥　いぎっ♥　入らな、いい゛ぃ……ッ♥♥　ぐるじ……ッ♥　\nあ゛っ♥♥",
    "0131-0011-n006-0": "快楽に耐えるもの、苦痛に喘ぐもの。多種多様な少女たちの悲鳴が、こ\nの悪臭に満ちた暗闇をより一層邪悪なものに見せていた。",
    "0131-0012-n007-0": "生ぬるく生臭くゴツゴツとした無数の触手群――洞窟を肉と粘液で満た\nすそれらは、少女たちの白い肉体を丹念に舐るように這い回る。",
    "0131-0013-n008-0": "ただ気色悪いだけの存在に思われたそれは発情を誘う香りを纏い、ただ\n這うだけで、少女たちの未成熟な性感を刺激する。刺激し続ける。",
    "0131-0014-v006-0-n": "もぉやだぁあっ♥♥　ころっ♥♥　殺じでぇええぇっ♥♥",
    "0131-0015-n009-0": "挿入し、舐り、撫ぜ、凌辱する。触手群の貪るような生殖行為は、既に\n、人間の許容量を超えた快楽を塗りつけていた。",
    "0131-0016-v007-0-n": "ぎも……っぢっ♥　わるぃ゛っ♥　やぁっ♥　やだぁ゛ッ♥♥♥　ざわ\nるなっ♥♥　ざわるなぁあ゛ぁあッ♥♥♥",
    "0131-0017-n010-0": "柔らかい牝肉を穿られ続ける少女たちは凄惨な悲鳴をあげながら、その\n暴力から逃れようと藻掻き、身じろぎし、より触手に絡まれる。",
    "0131-0018-v008-0-n": "んぉ゛ッ♥　ぉ゛～ッ♥♥♥　おんおんお゛んぉんッ♥♥♥",
    "0131-0019-n011-0": "逃れたくなるほどに激しく、無慈悲な快楽の波――逃れられた者は、長\nい時間の中で、ただの一人もいなかった。",
    "0131-0020-n012-0": "少女たちの白い肉体が赤く擦れても、媚薬でふやけても、蕩けるほどに\n貪られても、凌辱はいまだ終わりの気配を見せていなかった。",
    "0131-0021-v009-0-n": "やめ……ろぉ゛ッ♥♥♥　ねぢっこ……っ♥　おなじ、とこ……なんど\nもぉ゛っ♥♥♥",
    "0131-0022-n013-0": "どれほど長い時間続いているかも分からないのに――少女たちの肉は常\nに生々しい被虐の悦びに打ち震え続け、しかし決して慣れることはない\n。",
    "0131-0023-n014-0": "水音と、火照った喘ぎと、湿った肉を打ちつける粘ついた音、嗚咽に似\nた声が木霊する闇――苗床。",
    "0131-0024-v010-0-i": "ひぅ゛……あっ、ぁあ゛……ッ♥",
    "0131-0025-v011-0-n": "あひっ♥♥　ひひっ♥　ああっ♥♥　産まれるッ♥♥　またっ♥♥　お\n゛ぉおっ♥♥",
    "0131-0026-n015-0": "少女たちの熟れた産道を押し開き、目を向けることすらおぞましい姿が\n、耳にするだけで怖気が立つ音を立てて、生まれ落ちる。",
    "0131-0027-v012-0-n": "んおぉ゛ぉぉぉお゛ッ♥♥♥",
    "0131-0028-n016-0": "『人間のメスに魔物の子供を産ませる』という目的のために造られた空\n間は、暴力的に、そして懇切丁寧に、少女たちを破壊していた。",
    "0131-0029-v013-0-n": "おぼっ♥　おぼろぉ゛っ♥　おぼぼぼぼ……っ♥♥♥",
    "0131-0030-n017-0": "母胎を潰す勢いで膨らむ胎児の重みが、生まれ落ちる瞬間に産道を蹂躙\nする快楽が、生まれ落ちる、人間から程遠い異形が――",
    "0131-0031-v014-0-n": "あはっ♥♥　ひっ♥　ひぃいいいっ♥♥　いやぁあっ♥♥　もぉお産み\nたくないぃいっ♥♥",
    "0131-0032-n018-0": "――正常な社会で営まれ、育まれた精神性を、清らかだった乙女の身体\nを、ぐちゃぐちゃに、余すことなく破壊する。",
    "0131-0033-v015-0-n": "ぽっ♥♥　んぼっ♥♥　ちんぽぉ゛っ♥♥　チンポチンポチンポぉおお\nおっ♥♥♥　お、お゛ぉっ♥♥　ゆるじでぇえっ♥♥",
    "0131-0034-n019-0": "攫われた少女のほとんどが正気を失い快楽に震え絶叫し絶頂する只中で\n、希望と、理性の籠った声が、息を切らしながら零れた。",
    "0131-0035-v016-0-i": "みん、な……っ♥　まけなぃ……でぇ……♥",
    "0131-0036-n020-0": "自身の胎を大きく膨らませながら、胎動する異形の存在を感じながら、\n触手の這いずる熱に甘く震えながら、他者を慮る理性の残った苗床。",
    "0131-0037-n021-0": "触手に拘束され粘液に溺れ息を切らしながらも理性を保つ、健気で儚い\n娘の姿。人間の強さを感じさせる、穢されてなお清らかな乙女。",
    "0131-0038-n022-0": "――触手たちにとって、それは、まだ壊れていないだけの玩具に過ぎな\nい。",
    "0131-0039-v017-0-i": "ひぅ……ッ♥♥　い゛ッ♥♥　ぎっぃいいっ♥♥",
    "0131-0040-n023-0": "理性を保った声に反応し嗜虐心を煽られた触手たちが、放り込まれた餌\nを貪る魚群のように、その娘――リンダに集る。",
    "0131-0041-v018-0-i": "ぅあッ♥　っがぁ……っ♥♥　がぁあぁあああぁッ♥♥",
    "0131-0042-n024-0": "ぬぢり、ぬぢりと真っ赤に染まった大陰唇に極太の触手がねじ込まれ、\n痛々しいほどに引き延ばされた腹部がギチギチと悲鳴をあげる。",
    "0131-0043-n025-0": "膣を破壊される苦痛と、それによってもたらされる破壊的な快楽に抗い\n、溺れそうなほどに溢れる唾液を飲み干して、リンダは言う。",
    "0131-0044-v019-0-i": "ぁあぅう……ッ♥　んくっ♥　んごくっ♥　っふ、ふぅ゛ー……っ♥　\nふっ♥　ふぅぅううぅ……ッ♥♥♥　だ、め……だめ……っ♥♥",
    "0131-0045-v020-0-i": "あきらめ、なぃ……でっ♥　ルメル……っ♥♥",
    "0131-0046-v021-0-i": "たすけ……くる、からぁ゛……っ♥　んッ♥　っふ、ぁ゛……ッ♥♥　\nわたし、たちぃっ♥　おうち、帰れる……からぁ゛っ♥",
    "0131-0047-v022-0-i": "ライラ……もぉ゛っ♥　いままで、みたいに……っ♥　くらせっ♥　暮\nらぜる、からぁ゛ぁあぁああぁあッ♥♥♥",
    "0131-0048-n026-0": "苗床でなかった、ただ生きてきただけの頃に戻れる――普通の村娘に戻\nれる――そんなものは、この世のどこにもありはしない幻想だ。",
    "0131-0049-n027-0": "少女たちは魔物を孕んだ。子宮は穢され、人の子を育むための場所を異\n種に占領され、それだけには飽き足らず、快楽を重ねた。",
    "0131-0050-n028-0": "愛液で濡れていない肌の感触など忘れた。媚薬で火照っていないときの\n呼吸の仕方など忘れた。喘がない声の出し方など忘れた。",
    "0131-0051-v023-0-i": "かえ……れるっ♥　帰れる、からぁ゛っ♥　んっ♥　っく、ふぁ……っ\n♥　だか、らぁ゛……っ♥♥",
    "0131-0052-n029-0": "異種に犯され、孕まされ、仔を生むというのはそういうことなのだ。苗\n床になるとは、出産でアクメを決めるとはそういうことなのだ。",
    "0131-0053-v024-0-i": "だいじょう……っく♥♥　っは♥　っは♥　ぅう゛うぅぅぅ……ッ♥♥\n♥　だぁ、か……らぁッ♥♥♥",
    "0131-0054-n030-0": "それでも、リンダは幻想を捨てない。犯され孕まされた苗床という最底\n辺の肉塊になり果てながらも、彼女の知識が、絶望を許さない。",
    "0131-0055-v025-0-i": "『勇者』さまがぁっ♥♥　たづけっ♥　たずけてぐれるがあぁぁああぁ\nぁぁッ♥♥♥",
    "0131-0056-n031-0": "絶頂しながら叫び呼ぶ希望の名の、なんと滑稽なことだろう。滑稽なこ\nとを叫ぶリンダの、快楽に耐える、なんと愚かな眺めだろう。",
    "0131-0057-n032-0": "勇者――メスカル精教会が定めた、『女』の英雄など、今肉に迫り孕ま\nせ這いずる触手の熱に比べれば、現実味がなさすぎる。",
    "0131-0058-v026-0-a": "そう、だ……っ♥　ゆうしゃ、ざま……っ♥　ゆうしゃさまっ♥　ゆう\nしゃさまぁあッ♥♥♥",
    "0131-0059-n033-0": "――しかし、快楽の極致に至り、凌辱で脳を破壊された女たちは、そん\nな少女幻想のまやかしにすら、希望を感じずにはいられない。",
    "0131-0060-n034-0": "這いずる触手に乳房をもてあそばれ、腋を舐め上げられ、眼球を舐られ\n、ビンビンに勃起した陰核を啜られる現実から――逃げるために。",
    "0131-0061-v027-0-u": "勇者さまが、来れば……っ♥　勇者さまさえ……っ♥　勇者さまが、き\nてくれればぁ……ぁあ゛ッ♥♥♥",
    "0131-0062-n035-0": "絶頂しながら、触手に膣穴をぬぢゃりと舐られながら、甘く喘ぎながら\n、少女たちは白馬の王子を夢見るように、幻想の勇者に希望を託す。",
    "0131-0063-n036-0": "あまりにも長い凌辱の時間は、ただでさえ愚かな少女たちから、自分を\n顧みる理性すら奪い去ってしまった。",
    "0131-0064-v028-0-a": "勇者さまっ♥　勇者さ、まぁ……っ♥　わたしをっ♥　わたし、たち…\n…んぅ゛っ♥　っふ……ぁ……ッ♥　わたしたち、をぉ……っ♥",
    "0131-0065-n037-0": "純潔を奪われたのに。男の味すら知らぬ子宮を蹂躙されたのに。もう男\nの家族は皆、皆殺され、生まれ育った村はどこにもないのに。",
    "0131-0066-v029-0-a": "たすけ……っれぇ……っ♥♥",
    "0131-0067-n038-0": "勇者が来れば救われる――などと。正常な、汚れひとつない綺麗な女の\n子に戻れるのだと、本気で、妄想を。",
    "0131-0068-v030-0-i": "そ……だ、よぉ……っ♥♥♥　みんなっ♥　みんな、耐え……てぇえ…\n…っ♥♥♥　まけっ♥　まけちゃ、負けちゃだめぇ……っ♥♥♥",
    "0131-0069-n039-0": "同じ闇の中で凌辱される最底辺のどうしようもない苗床であることに変\nわりはないのに、リンダは、まるでそうではないようにふるまった。",
    "0131-0070-n040-0": "皆の希望をつないだ――彼女は、この穢れきった肉の穴で、本気で、そ\nう感じているのだ。盲信しているのだ。",
    "0131-0071-n041-0": "胎の中で膨らみ続ける種から目を逸らし、注がれる白濁から目を逸らし\n、恐怖から、苦痛から、苦痛で絶頂する自分から目を逸らす。",
    "0131-0072-v031-0-i": "たえる……っ♥　たえ、るぅ……っ♥　お゛っ♥　ぉお゛っ♥♥♥",
    "0131-0073-n042-0": "連鎖する快楽と現実逃避の繰り返しの中でも、リンダは、いっそ滑稽な\nほどに、理性を保ち続ける。",
    "0131-0074-v032-0-n": "んぐぉ゛ッ♥♥　うばっ♥　うばれるっ♥　うまれるぅううう゛ぅぅう\nうぅぅうぅううッ♥♥♥",
    "0131-0075-v033-0-i": "……っ……♥　ら、ライラ……っ♥　ルメル……っ♥　わた、私たち、\nだけでも……っ♥♥",
    "0131-0076-n043-0": "仲良しだった自分たちだけは違う。周りとは違う。今、魔物を生み落と\nし、その快楽で言語機能を失い喘いでいる苗床とは違う。",
    "0131-0077-v034-0-a": "う……んっ♥　っふ♥　ふぅ゛ー……っ♥♥♥　っふ♥　っふぅ゛……\nっ♥♥♥　ゆうしゃ、さま……来る、までぇ……っ♥♥",
    "0131-0078-v035-0-u": "がんばろ……っ♥　んっ♥　んっ♥　んぉ゛ぉおッ♥♥",
    "0131-0079-n044-0": "希望は感染する。喘ぎ、絶頂しながらでも、助かるなどと思ってしまう\n。子宮の入り口を触手に舐められながらでも、思ってしまう。",
    "0131-0080-n045-0": "壊れかけの理性が希望で繋がれ、思考の終わりを遠ざける――感動的な\n感情の再起は、しかし、この闇の主にとっては――",
    "0131-0081-n046-0": "――触手にとっては、玩具が増えた。それだけだった。",
    "0131-0082-v036-0-u": "んおぉお゛ぉぉぉぉッ♥♥♥　やっ♥　やらぁあ゛っ♥♥♥",
    "0131-0083-v037-0-u": "や……ぁあ゛っ♥♥♥　う……ば、れぅ……ッ♥　うばれるっ♥　うま\nれるっ♥　うまれるぅうううッ♥♥♥",
    "0131-0084-v038-0-i": "ルメル……っ！？",
    "0131-0085-n047-0": "終わりの合図は唐突だった。喘ぎを噛み殺し、絶頂を耐え忍んで、途方\nもない時間が過ぎた先――その嬌声は、前触れなくあがった。",
    "0131-0086-v039-0-u": "うごい……っだぁっ♥　いだいっ♥　いだいいだいいだいぃいッ♥♥♥",
    "0131-0087-v040-0-i": "ぅ……そ……っ♥",
    "0131-0088-v041-0-u": "たずけ……ッ♥♥　りんだぁっ♥　たすけっ♥　たづけてぇえ……♥",
    "0131-0089-n048-0": "小さな頃。生まれた姿から知っている幼馴染。同じ収穫祭で同じスープ\nを飲んだ友人が――迫る出産を知らせる痛みに、子供のように、泣いて\nいる。",
    "0131-0090-v042-0-u": "ずぐんっ♥　ずぐんっ♥　っでぇ……っ♥　おなか、蹴ってっ♥　おな\nか蹴ってるっ♥　魔物がっ♥　魔物の赤ちゃんがぁあっ♥♥♥",
    "0131-0091-v043-0-i": "や……ぁあっ♥　落ち着いてっ♥　動かないで、うごか……っくぅッ♥\n♥♥",
    "0131-0092-n049-0": "触手を通じて伝わる振動が――出産に抵抗し暴れる幼馴染の動揺が、リ\nンダを拘束する触手まで揺らし、敏感になった肌をぐしゃぐしゃに撫で\nる。",
    "0131-0093-v044-0-i": "んっ♥　んぅッ♥　っや、め……っ♥　だめっ♥　だめ、だよぉ……ル\nメル……っ♥♥　落ち着いてよぉ……っ♥♥",
    "0131-0094-v045-0-u": "うぶ……っ♥　うむっ♥　うまれるっ♥　うむがらぁっ♥　産むがらゆ\nるじでよぉおぉおッ♥♥♥",
    "0131-0095-v046-0-i": "だ……っ♥　駄目っ！　産んじゃだめっ！　ぜったい……だめっ！　我\n慢してよぉ……！　お願い、お願いだからぁ……！",
    "0131-0096-v047-0-u": "無理……っ♥　むりむりむりむりぃッ♥♥♥",
    "0131-0097-v048-0-i": "うん、じゃったら……っ♥　産んじゃったら……っ！　みんな、みんな\n……みたい、にぃいぃッ♥♥",
    "0131-0098-n050-0": "――戻れなくなる。",
    "0131-0099-n051-0": "自分たちは違う。今になって、まだそう盲信する脳が、核心の言葉を押\nしとどめる。視界に映る凌辱された少女たちが、現実を見せる。",
    "0131-0100-v049-0-n": "ちんぽっ♥　触手ちんぽちんぽちんぽ触手ちんぽぉっぉぉぉおおッ♥♥\n♥",
    "0131-0101-v050-0-n": "産むのやぁああ゛ッ♥♥　やだっ♥　やらぁあッ♥♥　んぎもぢよぐな\nりだくなぃ゛ぃいいぃいッ♥♥♥",
    "0131-0102-n052-0": "異形を生んだ、同じ穴の中の少女たち――それは、一様に正気を失って\nいた。快楽に狂い、獣のように喘ぎ、唾液を散らしていた。",
    "0131-0103-n053-0": "魔物の仔を産んだら、苗床として役目を果たしたら――ああなる。ああ\nなってしまう。孕み産み、喘ぐだけのメス便器になってしまう。",
    "0131-0104-n054-0": "膣穴をぽっかりと開き、愛液と精液の混合物と、羊水の悪臭を延々と垂\nれ流すだけの肉の穴――肉の塊に、成り下がってしまう。",
    "0131-0105-v051-0-i": "だめ……ッ♥　ぜったい、絶対にだめぇ……っ♥♥",
    "0131-0106-n055-0": "制止する声は懇願に似ていた。男にダメと媚びるのとは違う、青ざめた\n懇願。日常が失われる恐怖がよどみ溜まった懇願。",
    "0131-0107-v052-0-u": "うみだくなぃよぉ……！　産みたく、なぃよ……っ！　でも、でもぉ…\n…ッ♥　分かるっ♥　わがっじゃぅ……ッ♥♥　これ――",
    "0131-0108-v053-0-u": "――産んだら、ぜったい、ぎもぢぃいよぉ゛……ッ♥♥♥",
    "0131-0109-v054-0-i": "るめ、る……？",
    "0131-0110-n056-0": "リンダは自分の耳を疑った。絶えず聞こえる喘ぎと出産の嬌声が、ねち\nゃつく触手の音が、自分の聴覚を奪ったのかとさえ錯覚した。",
    "0131-0111-n057-0": "しかし――言葉は、まやかしではなかった。確かな現実として、リンダ\nにとっての平穏な世界は、音を立てて、崩壊をはじめた。",
    "0131-0112-v055-0-u": "だっ……てぇ……っ♥♥　みてっ♥　みでよっ♥　みんなみでよぉおぉ\nっ♥♥",
    "0131-0113-v056-0-u": "よだれ……んくっ♥　じゅるっ♥　っは……っは……っ♥♥　たら、し\nて……ぶりゅぶりゅっ♥♥♥　って、産んでぇ……っ♥♥",
    "0131-0114-v057-0-i": "……ぅ、あ゛……ッ♥♥♥",
    "0131-0115-n058-0": "視界を埋め尽くす友の痴態が、女たちの喘ぎが、想像を加速させる。そ\nれだけで、内腿を流れる媚薬に、生ぬるい白濁が混ざる。",
    "0131-0116-v058-0-u": "おながのながの……っ♥　こいつ、いなぐなっでぇ……ッ♥♥♥　ずり\nゅりゅりゅぅ……ッ♥　って、おち……てぇ……ッ♥♥♥",
    "0131-0117-v059-0-u": "触手に、いっぱい……ぐじゅぐじゅされたところぉッ♥♥　とおって…\n…っ♥　って、ねぇ、ねぇ゛……ッ♥♥♥",
    "0131-0118-v060-0-u": "んぉ゛っ♥　っほっ♥　ひっ♥　ひぃっ♥　っふぅ゛ー……ッ♥♥♥　\nいま、出たがって……暴れてる、こいつに……ぃいッ♥♥",
    "0131-0119-v061-0-u": "お腹の中のひだひだもっ♥　子宮もっ♥　ぐちゃぐにい……っだぃ……\nッ♥♥　生まれようと、ぎちぎち……するのぉ゛ッ♥♥",
    "0131-0120-v062-0-u": "いだくて、痛くて、いだくてぇ……ッ♥♥♥　いだぃ、のが……っ♥♥\n　もぅっ♥　今、でも……ッ♥♥　きも、ぢ……ぁあッ♥♥♥",
    "0131-0121-v063-0-i": "るめ、る……ッ♥♥♥　んくっ♥　じゅる、っふ……っは♥　っはぁ゛\nー……んくぅぅうぅううッ♥♥♥",
    "0131-0122-n059-0": "来たる快楽を想像するだけで絶頂する友人――その淫らな姿に、リンダ\nの口の中で、唾液が止まらなくなる。渇きを感じる。",
    "0131-0123-n060-0": "発情が感染する。淫らな欲望を理解する。そうなったら気持ちいいだろ\nうと、今だけでも、気持ちよくて気が狂いそうなのに――思う。",
    "0131-0124-v064-0-i": "はぁ゛ー♥♥♥　……じゅるっ♥♥　はぁ゛ー……んくっ♥♥♥　だ、\nめ……ッ♥♥　それ、でも……ッ♥♥♥　きもち、くてもぉ……ッ♥♥\n♥",
    "0131-0125-n061-0": "白い肉体を這いずる触手。その異色な、異種の、異物に対する嫌悪感を\nも乗り越える――想像するだけで疼くほどの、快楽の予感。",
    "0131-0126-n062-0": "普通に生きていた頃ならば想像するだけで汚らわしかった思考が、止ま\nらない。押しとどめられない。唾液のように、愛液のように溢れる。",
    "0131-0127-v065-0-i": "ふーっ♥　ふぅ゛ー……っ♥　じゅるっ♥　んくっ♥　っふ……ぁあ゛\n……っ♥♥♥",
    "0131-0128-n063-0": "だって――知ってしまったから。",
    "0131-0129-n064-0": "肌を這いまわる触手の粘つく感覚なんて知らなかった。膣襞に吸い付き\n噛みつく吸盤の感触なんて知らなかった。挿入経験もなかった。",
    "0131-0130-n065-0": "子宮に白濁を流し込まれて満ち足りた気持ちになるなんて知らなかった\n。みちみちと腹が音を立てて膨らむ感覚を知るには、まだ若かった。",
    "0131-0131-v066-0-n": "ぎもぢぃいい゛っ♥♥　あらまっ♥　あらまおがじぐなりゅぅうう゛っ\n♥♥♥",
    "0131-0132-n066-0": "犯される快楽を、孕まされる悦びを――自分の何もかもが無意味で、何\nをしても助からないという――安堵を、知らなかった。",
    "0131-0133-v067-0-u": "あっ♥　うごいたぁっ♥　わらしのなかでっ♥　ずぐんっ♥　ずぐんっ\n♥　ってぇ……っ♥♥♥",
    "0131-0134-n067-0": "妄想で、盲信で遠ざけてきた現実が、苗床という立場の存在感が、苗床\nに成り下がってしまったという事実が、襲い掛かる。",
    "0131-0135-v068-0-u": "く……るぅッ♥　くる、くる。くるうぅっぅうう゛ぅぅう゛ぅッ♥♥♥",
    "0131-0136-n068-0": "目の前で淫らに乱れ胎を疼かせる友人の痴態に、リンダは、もう唾を飲\nむことしかできない。冷静な脳が、その先を想像させて、止まらない。",
    "0131-0137-v069-0-u": "うばれ、るぅぅううぅうぅ゛……ッ♥♥♥",
    "0131-0138-v070-0-u": "んぉおぉぉ゛ぉぉっ♥　ぉッ♥♥　おお゛ぉぉッ♥♥♥",
    "0131-0139-n069-0": "頭が茹だっておかしくなってしまいそうなほど媚びた、弾ける音。快楽を\nそのまま音の形にしたような、淫猥で、果てしない音の波。",
    "0131-0140-v071-0-i": "るめ、る……っ♥　そんな、そん……なぁ……ッ♥♥♥",
    "0131-0141-n070-0": "噴き出される愛液と羊水の混合物の香が、悔やむリンダの頬さえも、火\n照らせ、朱に染め――より深く、発情させる。",
    "0131-0142-v072-0-u": "っは♥　はぁ゛っ♥　はぁ゛ー……ッ♥♥♥　あが、ちゃん……っ♥　\nわたしの、わらしのあがちゃん……ッ♥♥♥",
    "0131-0143-n071-0": "産み終え、湯気あがるへその緒――触手に内臓を絡めとられ、千切られ\nながら、出産を終えたルメルがもう一度絶頂する。",
    "0131-0144-n072-0": "その熱を孕んだ瞳は、へその緒の先の、異形の赤子に向けられる。人間\nの股間から生まれ落ちたとは想像もしたくない、醜い敵の形。",
    "0131-0145-n073-0": "リンダたちをかどわかし、日常を奪い、この暗闇に落とした怪物たちの\n――新しい、仲間。人類の敵を、友人は産み落とした。",
    "0131-0146-v073-0-i": "ぅあ、あぁ……あっ♥♥♥",
    "0131-0147-n074-0": "びくんびくんと腰を跳ねさせる友の姿で発情している自分に、リンダは気\nづく。そのおぞましい眺めに、羨望の視線を向けた自分に、気づく。",
    "0131-0148-n075-0": "それは孕み産む幸せ。すべての生物のメスが持ち、快楽と幸福と共に行\nわれる生命の営み。この世の全てが尊び言祝ぐ生命のサイクル。",
    "0131-0149-v074-0-i": "るめ、る……あなた、あなた……っ♥♥♥",
    "0131-0150-n076-0": "――それが、異種との間で行われたという事実。そのおぞましい現実に\n発情している自分がいることが……恐ろしくて、たまらない。",
    "0131-0151-v075-0-u": "あ、へぇ……ッ♥♥　んぉっ♥　つぎ、もぅ……ぁッ♥　あっ♥　あっ\nあっぁあああ゛ッ♥♥♥",
    "0131-0152-v076-0-i": "ひ……ぃ……ッ！",
    "0131-0153-n077-0": "背筋に、快感と恐怖がないまぜになった何かが駆け抜ける。全身からい\nやな汗が噴き出し、発情したメスの香りがいっそう強まる。",
    "0131-0154-n078-0": "恐怖を感じたメスを察知した触手が、より一層粘度を増して、白い肢体\nに絡みつく。震える肌をそっと包み、舐り、這う。",
    "0131-0155-v077-0-i": "さ……ま……っ♥♥　ゆうしゃ、さまぁ……っ！",
    "0131-0156-n079-0": "肌を這う触手の冷たさと、火照る内臓の熱に挟まれ焼かれ、震え、ぐち\nゃぐちゃになった声で、リンダは未だに、遠い希望の名を叫ぶ。",
    "0131-0157-v078-0-i": "はや……ぐぅっ♥♥♥　たしゅけ、助けて……っ♥　ゆうしゃさまっ♥\n　勇者、ざまぁ……ッ♥♥♥",
    "0131-0158-n080-0": "助けが来なければ――このどろどろの、ぐちゃぐちゃの、媚薬と愛液が\nくるぶしまで届く水深の――この地獄に、助けが来なければ。",
    "0131-0159-n081-0": "溺れる。溺れて、快楽に溺れて――",
    "0131-0160-v079-0-u": "んぉお゛ッ♥♥　おッ♥　おッおッおッ♥♥♥　んぉおっぉぉぉお゛ぉ\nおッ♥♥♥",
    "0131-0161-n082-0": "息をする代わりに喘ぎ、歩行する代わりに絶頂し、思考する代わりに快\n楽を貪る、人間以下の何かになってしまう。いや――",
    "0131-0162-v080-0-i": "ん……くッ♥♥　じゅるっ♥　っは、ぷは……ぁッ♥♥　っはっはっは\n……ッ♥♥♥",
    "0131-0163-n083-0": "それを見て唾液が抑えられない自分は、餓えた犬のような自分は、快楽\nを求める売女の如く股を濡らす自分は――既に、そうなのかもしれない\n。",
    "0131-0164-v081-0-i": "ち、がぅ……ッ♥♥　わた、わたし……はッ♥　まだ、まだ……っ♥　\nっく、っふ……ぅんッ♥♥♥",
    "0131-0165-v082-0-i": "～～ッ♥　っふ、ふぅ゛♥　ふぅ゛……っ♥　ふぅ゛ー……っ♥♥♥",
    "0131-0166-n084-0": "荒い息を誤魔化すように、リンダはまた目を逸らす。股間に伝わる触手\nの振動に、凌辱される隣の友を思いながら、目を背ける。",
    "0131-0167-v083-0-i": "んッ♥　っく……ふゎ……ッ♥♥　ね、ねぇ……っ♥♥　らい、らぁ…\n…ッ♥　しゃべ、って……っ♥　しゃべってよぉ……っ♥",
    "0131-0168-n085-0": "会話したかった。人語を忘れないように、喘ぐだけの肉の塊にならぬよ\nうに、触手を伝う隣人の快楽に負けないように。",
    "0131-0169-v084-0-i": "ね、ぇ゛ッ♥　しゃべッ♥　っれ……ぇ゛っ♥♥　わ、わたしを……っ\n♥♥　ひとりに、しな……んッ♥　んっんっんぅ゛～……ッ♥♥♥",
    "0131-0170-n086-0": "返ってこない言葉が暗闇を助長する。孤独な、喘ぎ声に満ちた、闇の、\nねっとりとした、肺の奥まで蕩かすような、空気。",
    "0131-0171-v085-0-n": "おへっ♥　ほぇ♥　はぁ゛ー……っ♥♥♥　はぁ゛ッ♥♥　うぶっ♥　\nうびばずっ♥　うびばずからいじめないれぇ゛……ッ♥♥",
    "0131-0172-v086-0-i": "ゆうしゃさま……ゆうしゃ、さま……♥♥♥",
    "0131-0173-v087-0-n": "んぉ゛っ♥　はいっで、きたぁ゛……っ♥♥♥　おな、がぁ゛ぁああぁ\nあぁぁあぁぁッ♥♥♥",
    "0131-0174-n087-0": "目を背けても、暗闇に反響する音が、刻一刻と濃さを増していく愛液と\n羊水の悪臭が、少女たちの汗の香が、逃がしてはくれない。",
    "0131-0175-n088-0": "すぐ隣の友を拘束する触手が、孕ませる種汁をどくん♥　どくん♥　と\n充填しているのを感じる。注がれ喘ぐのが、聞こえる。",
    "0131-0176-n089-0": "孕む音も膨らむ音も、ずりゅずりゅと生まれ落ちる音も、絶頂する音も\n――淫猥な音が、淫乱が、淫蕩が、四方八方を覆っている。",
    "0131-0177-v088-0-i": "ぅ……ぁ゛あ……っ♥♥　ゆうしゃさま、ゆうしゃさまっ！　ゆうしゃ\nさまぁ……！",
    "0131-0178-n090-0": "自分がまだ人間だと思いたくて、リンダは言語に縋った。もはや何を喋\nっているかもどうでもいい。人語を喋っている自分が欲しかった。",
    "0131-0179-n091-0": "繋がれた孕み袋の自分ではなく、人語を習い、解し、それを呟くことの\nできる自分を保つことで、理性を守ろうとしていた。",
    "0131-0180-n092-0": "そこまでして守った理性さえなければ、より早く、この快楽に溺れて、\n目の前の現実に――気づかず、済んだかもしれない。",
    "0131-0181-v089-0-a": "――んごぼぶっ♥",
    "0131-0182-v090-0-i": "ぇ……らい、ら……？　らいら……っ♥　らいら、らいらぁッ♥♥",
    "0131-0183-v091-0-a": "んぶっ♥　ぉえ゛っ♥　ぉ゛……っお……ぉ！",
    "0131-0184-v092-0-i": "――だいじょう……ぶ……？　んッ♥　っく、様子……なん、かぁ゛…\n…ッ♥",
    "0131-0185-v093-0-n": "ぉ゛ー……♥♥♥　ぇぶっ♥　っおごぉ゛っ♥　お゛っ♥　お゛っ♥　\nおぅおぅおぅ……ッ♥♥♥",
    "0131-0186-n093-0": "視線を逃がした先の苗床に、異変が生じる。快楽を感じている甘い喘ぎ\nの中に、何かを吐き出す呼吸がある。",
    "0131-0187-v094-0-a": "ぅ゛……るぅ゛っ♥　ぐるっ♥　くるぅッ♥♥♥",
    "0131-0188-v095-0-i": "な、に……？",
    "0131-0189-v096-0-n": "這い上が……っれぇ……ッ♥♥♥",
    "0131-0190-v097-0-a": "んぉぉおぉぉ゛ぉぉッ♥♥♥",
    "0131-0191-v098-0-i": "ぁ……あ……ぁあ……！？　ぁあッ♥♥　ぁあ……ぁあああ゛ぁぁぁあ\nッ♥♥♥",
    "0131-0192-n094-0": "母乳と一緒に、魔物の仔が吐き出される――乳房から。自分の胸にもつ\nいている、穏やかな、母性の象徴から――暴力が、産まれる。",
    "0131-0193-v099-0-i": "ぁ……ぁあ゛！　ぁあ！　っや、ぁ……ぁあああああ゛っ！！！",
    "0131-0194-n095-0": "ずちゃりと生まれ落ちる音に悲鳴が重なり、暗闇を構成する混沌に、耐\nえがたい狂気が混じる――人体の構造を著しく無視した、出産。",
    "0131-0195-n096-0": "母胎の安全などはじめから度外視しているような、メスを孕み産むだけ\nの道具だと確信しているような、正気を疑うほかにない光景。",
    "0131-0196-n097-0": "はじめから、苗床の空間に正気が入る余地などない。しかし、その狂気\nは、顔にかかった母乳は、母乳に濡れた赤子は――",
    "0131-0197-v100-0-a": "あが……ぢゃ……っ♥　わらっ♥　わらじ、のぉ゛……っ♥　あがぢゃ\nん……っ♥♥♥",
    "0131-0198-n098-0": "リンダの理性を守ろうとする壁を――長く長く長い時間耐え抜いた、日\n常へ帰還するという盲信を――容易に、打ち砕いた。",
    "0131-0199-v101-0-i": "……っや！　やだ！　やだぁ！　やだやだやだやだぁあ！！！",
    "0131-0200-n099-0": "理性さえ無ければその衝撃は軽く済んだかもしれない。しかし、勇者の\n名を呼び続けたリンダは、衝撃を受ける理性を持っていた。",
    "0131-0201-n100-0": "リンダは、村の教会で子供に読み書きを教えるのが仕事だった。その理\n性的な脳が、異常な現実に、適切な解を叩き出してしまった。",
    "0131-0202-v102-0-i": "わたっ！　わたしっ！　わたしたちっ！　わたしたち――死、死、死ん\nで……っ！　死んで……っ！",
    "0131-0203-v103-0-i": "魔物の赤ちゃんの、ために……っ！？　わた、しわたしわたしたち――\nや、やぁ゛っ♥　やらっ♥　やらぁ゛ッ♥♥♥",
    "0131-0204-n101-0": "人間は、魔物の子供を産むためだけに存在する――そんな狂気的な解。",
    "0131-0205-n102-0": "しかし、異種に犯され孕む才能が、身体の構造さえ無視して出産してし\nまう事実が、凌辱された現状が、すべてを証明していた。",
    "0131-0206-v104-0-i": "ぁ……ぁあ！　あー！　ぁあああ゛ぁあぁあッ！！！！",
    "0131-0207-n103-0": "絶叫が反響する。暗闇の中で、掠れた視界がすべてを映し出す。怯え喚\nく声に反応して、白い肌を這う触手が嗜虐心に打ち震える。",
    "0131-0208-v105-0-i": "ひぃっ♥♥♥",
    "0131-0209-v106-0-u": "んぉ゛ぉおおぉぉッ♥♥　また産むッ♥　生まれるっ♥　うみます産み\nますうみましゅうみまじゅうううぅぅうぅ゛ッ♥♥♥",
    "0131-0210-n104-0": "魔物の赤子を産んでぽっかり空いた穴に、新しい白濁を注ぎ込まれ、歓\n喜に似た喘ぎ声をあげる、村の幼馴染の姿。",
    "0131-0211-v107-0-i": "ゃ、ぁ……やぁ！　やだ、やぁ……！",
    "0131-0212-v108-0-a": "んぶ……ぉ……ぉお゛……ッ♥♥♥　ぜひゅっ♥　ぜひゅぅ゛ー……っ\n♥♥♥",
    "0131-0213-n105-0": "胸から赤子を出産し――それでも死を許されず、末期の肺病患者のよう\nに、喘ぐ呼吸の音を鳴らすパン屋の一人娘のライラ。",
    "0131-0214-v109-0-i": "ぅあ、あぁ……やぁ……！！",
    "0131-0215-n106-0": "顔見知りも、それ以外も、ずらりと並び、胎を膨らませ喘ぐ、疲弊しき\nった苗床――同じ年頃の、少女たち。日常を奪われた乙女たち。",
    "0131-0216-n107-0": "その虚ろな目に映る、腹をギチギチに膨らませ――触手に絡まれ息切り\n喘ぐ、肉感に満ちた、自分の姿。",
    "0131-0217-v110-0-i": "ぅあ……あっ♥　ぁっ♥　やぁっ♥♥",
    "0131-0218-n108-0": "現実から逃れようとする脳が、正気を守るために――快楽という狂気に\n、改めて、身をじっとりと、心の奥まで浸していく。",
    "0131-0219-n109-0": "異種との交尾という冒涜的な快楽の底なし沼から逃れようと、真っ\n白な肌が粘液と悪臭の中でもがいている。",
    "0131-0220-v111-0-i": "んぉ゛ッ♥　ぉ～……ッ♥　おっおっおっおっ……ッ♥♥♥",
    "0131-0221-n110-0": "――ずぶずぶと、その白い肌が、力を失って、快楽に従順にびくびくと\n跳ねてしまう。ずっと伝わっていた快楽が、脳に、届く。",
    "0131-0222-n111-0": "まるでこの時を――メスの運命を理解し、恐怖を超え、すべてを受けて\n絶望に染まった瞬間を――待っていたように、触手が蠢く。",
    "0131-0223-n112-0": "刺激され続け醜く膨らんだ乳房の輪郭を、触手がなぞる。発達した乳腺\nを揉みしだき、じゅん♥　じゅんっ♥　と絞り出す。",
    "0131-0224-n113-0": "ギチギチと張りつめた胎の皮の中では、異形の赤子が蹂躙するように蠢\nき、子宮を犯して出産の時を待ちわびている。",
    "0131-0225-v112-0-i": "はっ……♥　はっはっはっ……♥　じゅるっ♥　んぐぅっ♥　っふ、ふ\nぅ゛ー……っ♥♥♥",
    "0131-0226-n114-0": "めくれ上がったグロテスクな大陰唇は今なお強制的に押し開かれ、極太\nの触手が這いずり、陰核を舐めさすり。",
    "0131-0227-n115-0": "絶えず溢れる愛液と、涙と、唾液が、くるぶしまで届く淫蕩の水深をよ\nり一層深める。交尾の淫臭が、鼻腔から、口腔から、脳を犯す。",
    "0131-0228-v113-0-i": "あだ……まっ♥　あだ、まがぁ……っ♥　あぅ、ぁあ……っ♥　だぁあ\n゛……っ♥♥♥",
    "0131-0229-n116-0": "手入れを怠った髪の毛は媚薬と汗に濡れ、ぎとぎと、じっとりと、発情\nしたメスをより過激に、卑猥に、淫乱に映し出す。",
    "0131-0230-v114-0-i": "――『いままで、みたいに……っ♥　くらせっ♥　暮らぜる、からぁ゛\nぁあぁああぁあッ♥♥♥』",
    "0131-0231-v115-0-i": "ぅ……あ……♥♥♥",
    "0131-0232-n117-0": "過去の自分が投げ放った根拠のない希望が、今までどおり暮らせるとい\nう優しい言葉が、肉欲に溺れ豹変した自分の姿を見て、去来する。",
    "0131-0233-v116-0-i": "は、はは……ははは……♥♥♥",
    "0131-0234-n118-0": "壊れる。保ち続けた反動で、理性が抑え込んでいた快楽が、一挙に脳に\n流れ込む。より激しく濃密になった触手の責めが、犯す。",
    "0131-0235-n119-0": "媚薬の熱。犯された膣穴の疼き。母乳をつくることの悦び。身体が作り\n替えられてしまった、不可逆の悲しみ。",
    "0131-0236-n120-0": "もう助からないという――絶望。",
    "0131-0237-v117-0-i": "はっ……ぁんッ♥♥♥",
    "0131-0238-n121-0": "動いた――今、膨らんだ胎の中で、その種はたしかに蠢いた。それを感\nじただけで、リンダは静かに腰を跳ねさせ――絶頂した。",
    "0131-0239-v118-0-i": "だ……めっ♥　うまれてきちゃ……だ、めぇ……っ♥♥　うんじゃった\nら、産んだら、産んじゃったらぁ……ッ♥♥♥",
    "0131-0240-n122-0": "口では拒絶しながらも、子宮がそれを求めているのが分かる。大陰唇が\nぱくぱくと開き、股間を埋める触手を押し返すのが分かる。",
    "0131-0241-n123-0": "身体が、異形を生み落としたがっている。人類の敵を、増やそうとして\nいる。",
    "0131-0242-v119-0-i": "……どうして",
    "0131-0243-n124-0": "誰かが出産し、絶頂する喘ぎ声の中で、リンダは誰に尋ねるでもなく、\n喘ぎ混じりの疑問を漏らす。",
    "0131-0244-v120-0-i": "どうして……わたし、たち……っ♥",
    "0131-0245-n125-0": "異物で膨らんだ胎を、絶望する自分を慈しむように、触手が撫でる。",
    "0131-0246-n126-0": "いつの日か、素敵な旦那様が微笑んで撫でてくれるはずだった、膨らん\nだお腹を――友人たちを壊し、孕ませた触手が撫でる。",
    "0131-0247-v121-0-i": "んぐっ♥　っふ、ぁあ゛……っ♥　んぅッ♥♥♥",
    "0131-0248-n127-0": "異形の、魔物の赤子を孕んで、醜くギチギチと膨らんだ、苗床の腹。祝\n福される妊婦のそれとは決して違う、呪われるべき凌辱の象徴。",
    "0131-0249-n128-0": "触手が肌を撫でる感覚に淡く絶頂する。孕まされたという事実を思考す\nるだけで肌が粟立ち、腰が跳ね、白濁した愛液が滴り落ちる。",
    "0131-0250-v122-0-i": "こんッ♥　っなぁ……目に……っ♥♥　遭っれぇ……っ♥♥♥",
    "0131-0251-n129-0": "全身から流れ落ちる発情の汗は――腿を濡らす愛液は――ぷしゅっ、ぷ\nしゅっと破水する溶液は――滂沱の涙に、よく似ていた。",
    "0131-0252-n130-0": "陣痛が始まる。",
    "0131-0253-v123-0-i": "……っあ゛♥　あっあっあぁ゛～ッ♥♥♥",
    "0131-0254-n131-0": "破水し、ギチギチと膨らんだ胎の中で子供が暴れ、蕩け切った骨盤を押\nし開く。抵抗の意思を失ってしまった産道を、下りだす。",
    "0131-0255-v124-0-i": "こんなっ♥　こんなぁ゛ッ♥♥　こと、ざれ……っでぇ……ッ♥♥♥",
    "0131-0256-n132-0": "ぶりゅり、と。",
    "0131-0257-v125-0-i": "――しあわせ、なの……？",
    "0131-0258-n133-0": "いつしか胎内を圧迫していた異物感が失われる――それは、頭がおかし\nくなるほど、言葉を忘れるほどに、開放的な感覚だった。",
    "0131-0259-v126-0-s": "……ッ！　助けに来た！　もう大丈夫だ！",
    "0131-0260-n134-0": "触手を切り裂き、走る。激しい水音――勇者が踏み込んだ時、そこは既\nに終わっていた。",
    "0131-0261-n135-0": "ありふれた出来事ではある。村娘たちが魔物に誘拐され、救助に向かお\nうにも――勇者の人材が不足していた、というだけのこと。",
    "0131-0262-v127-0-i": "あ゛……あ゛ぁ……♥♥",
    "0131-0263-n136-0": "光を失った目に映る、光輝く希望を象徴するような、未来ある凜々しい\n幼い少女。",
    "0131-0264-v128-0-i": "いま、さら……どぉ、じで……ッ♥♥",
    "0131-0265-n137-0": "終わりなんだ、と感じて、きゅん、と子宮が寂しげに疼いてしまう。",
    "0131-0266-n138-0": "凌辱が終わったという――喜ぶべき、ことが。あんなに求めて止まなか\nった終わりが――儚くて、寂しくて、たまらない。",
    "0131-0267-v129-0-i": "うぁ……はっ♥　ははっ♥　ははぁ゛っ……♥",
    "0131-0268-n139-0": "そんな身体になってしまった。無数の魔物の仔を生み、喘ぎ、叫んで、\n孕んで、産んで、最早、立ち上がる感覚も思い出せない――",
    "0131-0269-n140-0": "――このような身体で、一体どうやって、これから生きていけばいいの\nだろう？",
    "0131-0270-v130-0-i": "ひ……ッ♥♥　ふっ♥♥　ふふ……ッ♥　あ゛、あ゛ぁ……ッ♥♥　は\nははっ♥　ははははぁ゛……っ♥♥♥",
    "0131-0271-n141-0": "残虐な異種の性暴力にどっぷりと浸った性器が、その暴力を求めるよう\nに、ぎゅぅうっ、と力をなくした触手を締め付けた。"
}